summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatt Coffin2020-01-19 17:41:29 -0700
committerMatt Coffin2020-01-19 17:41:29 -0700
commitad7c82849d80381c6cf576857e28c9abb0811d79 (patch)
tree5a14f12de6fd5bdedf82dbd9f7a82d4f385aaf1a
parent7ffc2ddc104c3b55a67673080ac078488c1ba115 (diff)
parent24f0f4c67a1d80ec44bd3310c38057a58a87a8c4 (diff)
downloadaur-ad7c82849d80381c6cf576857e28c9abb0811d79.tar.gz
Merge remote-tracking branch 'aur/master'
-rw-r--r--PKGBUILD2
1 files changed, 2 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
index fba1ce3685e..299b360381f 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -86,6 +86,8 @@ build() {
-B builds/Release64 \
-DBUILD_WAYLAND_SUPPORT=On \
-DCMAKE_BUILD_TYPE=Release
+ -DBUILD_XLIB_XRANDR_SUPPORT=On \
+ || true
cd builds/Release64
ninja